@charset "windows-1252";

img{border: 0px;}

.links
{ float: left; 
  padding: 0px 10px 10px 20px; /* top, rechts, bodem en links */
}

.rechts
{ float: right; 
  padding: 0px 20px 10px 10px; /* top, rechts, bodem en links */
}

.center
{ display: block;
  text-align: center;
  margin: 0 auto;
}

.koptekst
{
  position: absolute;
  margin-top: 0px;
  margin-left: 0px;
  width: 75%;
  height: 300px;
  }
.logo
{
  position: absolute;
  top: 0px;
  width: 266px;
  height: 287px;
  margin-top: 13px;
  margin-left: 13px;
}
.kop, .voet
{
  top: 0px;
  height: 24px;
  padding-top: 6px;
  font-family: verdana, arial, helvetica, sans-serif; /* Lettertype van de HTML pagina */
  font-size: 12px;
  font-weight: bold; /* Het lettertype is bold geschreven */
  background-color: #0000FF;
  border-bottom: 3px solid #000000;
  border-right: 3px solid #000000;
  border-top: 2px solid #808080;
  border-left: 2px solid  #808080;
  text-decoration: none;
  color: #FFFFFF; /* Lettertype kleur van de HTML pagina*/
  z-index: 0;
}
.kop
{
  position: absolute;
  margin-top: 13px;
  margin-left: 360px;
  padding-left: 13px;
  padding-right: 13px;
}
.kop a, .voet a
{
  color: #FFFFFF; /* Lettertype kleur van de HTML pagina*/
}
.kop a:visited, .voet a:visited
{
  color: #FFFFFF; /* Lettertype kleur van de HTML pagina*/
}
.kop a:hover, .voet a:hover
  {
  color: #808080; /* Lettertype kleur van de HTML pagina*/
  }
.voet
{
  position: relative;
  top: 82px; /* Begin 82px van de bovenkant */
  text-align: center;
  width: 150%;
  margin-left: -302px;
  margin-right: 0px;
}
